Subject: [bug#32948] [PATCH 01/21] gnu: Add java-batik-i18n.

From: Julien Lepiller <[email-masked]>
Date: Sat, 6 Oct 2018 13:06:57 +0200

Le Fri, 5 Oct 2018 20:49:23 +0200,
Danny Milosavljevic <[email-masked]> a écrit :

> Hi Julien,
> 
> > I also have my own version of this package that uses build.xml.   
> 
> Aha? That works?!
> 
> > So my question is, why did you split this package? Here are two
> > package definitions I use:  
> 
> Because I couldn't get the simpler version to work.  So your version
> is even better.

Actually my package definition uses bundled dependencies, so I think
your version is better, especially if you could remove the .jar files
from the lib/ folder.